/*CSS con gli stili di testo
{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:px;
	line-height:px;
	letter-spacing:px;
}
*/

.large_message{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:100px;
	line-height:95px;
	letter-spacing:0px;
}

.message{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:60px;
	line-height:59px;
	letter-spacing:1px;
}

.section_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:30px;
	line-height:36px;
	letter-spacing:0px;
	text-transform: uppercase;
}

.title_large_popup{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:24px;
	line-height:26px;
	letter-spacing:0px;
	text-transform: uppercase;
}

.title_small_popup{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:18px;
	line-height:22px;
	letter-spacing:0px;
	text-transform: uppercase;
}

.mobile_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	/*font-size:20px;*/
	line-height:22px;
	letter-spacing:0px;
}

.list_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:16px;
	line-height:22px;
	letter-spacing:0px;
	text-transform:uppercase;
}

.product_name_lang_sel{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:15px;
	line-height:20px;
	letter-spacing:0px;
}

.tablet_listing_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:18px;
	letter-spacing:0px;
}

.form_field_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
}

.sub_headline{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
}

.sub_section{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:13px;
	line-height:30px;
	letter-spacing:0px;
}

.list{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:19px;
}

.body_copy{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
}

.mini_actionable_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:11px;
	line-height:18px;
	letter-spacing:0px;
	text-transform: uppercase;
}

.category{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:11px;
	line-height:16px;
	letter-spacing:0px;
}

.category a{
	font-weight:bold;
    text-decoration:underline;
	color:black;
}

.product_name_checkout{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:10px;
	line-height:15px;
	letter-spacing:0px;
}
.checkout_copy{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:10px;
	line-height:15px;
	letter-spacing:0px;
}

.hero_title_768{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:86px;
	line-height:80px;
	letter-spacing:0px;
}

.blog_title{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:40px;
	line-height:45px;
	letter-spacing:1px;
}

.hero_description_1280{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:19px;
	line-height:24px;
	letter-spacing:0px;
}

.hero_description_768{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:17px;
	line-height:24px;
	letter-spacing:0px;
}

.blog_copy{
	font-family:"Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0px;
}

.blog_caption{
	font-family:"Maison Neue Medium", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:16px;
	letter-spacing:0px;
}

.italic_body_copy{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
}

.date_posted{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:10px;
	line-height:19px;
	letter-spacing:0px;
}

.editorial_headline_1280{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:48px;
	line-height:67px;
	letter-spacing:8px;
}

.editorial_headline_768{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:30px;
	line-height:52px;
	letter-spacing:5px;
}

.editorial_cta{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:16px;
	line-height:27px;
	letter-spacing:4px;
}

#subCatLink{
	text-transform: uppercase;
	font-weight: normal;
	cursor:pointer;
	text-decoration: none;
	/*color: #3f3f3f;*/
}

a.underlined_link{
	font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 16px;
    text-transform: uppercase;
}

a.underlined_link, a.underlined_link:visited {
	cursor: pointer;
	color:#000;
	text-decoration:underline;
}

a.underlined_link:hover, a.underlined_link:clicked{
	color:#000;
	text-decoration:none;
}

.inactiveLink{
	color: #A7A9AC;
}

.strToUpper {
	text-transform: uppercase;
}

.categoryPromoText {
	color: #000;
	font-size: 5em;
	line-height: 1.1;
	font-family: Serif;
	text-align: center;
	width: 100%;
}

.categoryPromoCustomText {
	position: absolute;
}